#sc_shinshu.sc_shinshu_sdc47 main {
	padding-top: 110px;
}
#sc_shinshu.sc_shinshu_sdc47 main a,
#sc_shinshu.sc_shinshu_sdc47 main a:hover,
#sc_shinshu.sc_shinshu_sdc47 main a:focus,
#sc_shinshu.sc_shinshu_sdc47 main a:active {
	text-decoration: none; /* 下線を削除 */
	color: inherit; /* リンク色を親要素から継承 */
	outline: none; /* フォーカス時のアウトラインを削除 */
}
#sc_shinshu.sc_shinshu_sdc47 main a {
	display: inline;
	border-bottom: 1px solid #000;
}
#sc_shinshu.sc_shinshu_sdc47 main .page_title_wrapper {
	margin-bottom: 9rem;
}
#sc_shinshu.sc_shinshu_sdc47 main .page_title_wrapper h2 {
	text-align: center;
	font-weight: 100;
}
#sc_shinshu.sc_shinshu_sdc47 main .page_title_wrapper h2 span {
	display: block;
	font-size: 2.4rem;
	line-height: 4rem;
	letter-spacing: 0.24rem;
}
#sc_shinshu.sc_shinshu_sdc47 main .page_title_wrapper h2 span.en {
	font-size: 1.7rem;
	letter-spacing: 0.17rem;
}
#sc_shinshu.sc_shinshu_sdc47 main .page_title_wrapper h2 span.small {
	font-size: 2rem;
	letter-spacing: 0.2rem;
}
@media screen and (max-width: 767px) {
	#sc_shinshu.sc_shinshu_sdc47 main {
		padding-top: 12rem;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .page_title_wrapper {
		margin-bottom: 4rem;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .page_title_wrapper h2 {
		text-align: center;
		font-weight: 100;
		letter-spacing: 0.18rem;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .page_title_wrapper h2 span {
		display: block;
		font-size: 1.8rem;
		line-height: 3rem;
		letter-spacing: 0.18rem;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .page_title_wrapper h2 span.en {
		font-size: 1.4rem;
		line-height: 2rem;
		letter-spacing: 0;
		margin-bottom: 3rem !important;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .page_title_wrapper h2 span.small {
		font-size: 1.4rem;
		line-height: 2rem;
		letter-spacing: 0.14rem;
	}
}
/*---メインビジュアル---*/
#sc_shinshu.sc_shinshu_sdc47 main .main_visual_wrapper {
	position: relative;
	width: 100%;
	height: auto;
	aspect-ratio: 144/85;
	background: url(../img/sdc47_content_img_01.jpg) top right / cover no-repeat;
	background-size: cover;
}
#sc_shinshu.sc_shinshu_sdc47 main .main_visual_wrapper .text_container {
	position: absolute;
	left: 0;
	right: 0;
	top: 16%;
	color: #fff;
	transform: translateY(-50%);
}
#sc_shinshu.sc_shinshu_sdc47 main .main_visual_wrapper .text_container h3 {
	font-size: 2.5rem;
	line-height: 5.3rem;
	letter-spacing: 5%;
	font-weight: 400 !important;
	margin: 0;
}
#sc_shinshu.sc_shinshu_sdc47 main .main_visual_wrapper .text_container p {
	letter-spacing: 0;
}
#sc_shinshu.sc_shinshu_sdc47 main .read h4 {
	margin: 0 auto;
	width: 90%;
	max-width: 750px;
	height: auto;
	font-size: 2.7rem;
	line-height: 5rem;
	letter-spacing: 0.27rem;
	text-align: center;
	font-weight: 400 !important;
}
#sc_shinshu.sc_shinshu_sdc47 main .read dl {
	display: flex;
	justify-content: center;
	font-size: 1.6rem;
	line-height: 3rem;
	margin-top: 2.5rem;
}
#sc_shinshu.sc_shinshu_sdc47 main .read dt {
	margin-right: 3rem;
}
#sc_shinshu.sc_shinshu_sdc47 main .read dd {
	margin: 0;
}
@media screen and (max-width: 767px) {
	#sc_shinshu.sc_shinshu_sdc47 main .main_visual_wrapper {
		position: relative;
		width: 100%;
		height: auto;
		aspect-ratio: 320/274;
		background: url(../img/sdc47_content_img_09.jpg) top right / cover no-repeat;
		background-size: cover;
		margin-bottom: 4.5rem !important;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .main_visual_wrapper .text_container {
		position: absolute;
		top: auto;
		left: 0;
		right: 0;
		top: 3rem;
		color: #fff;
		transform: translateY(0);
	}
	#sc_shinshu.sc_shinshu_sdc47 main .main_visual_wrapper .text_container h3 {
		font-size: 1.8rem;
		line-height: 3.5rem;
		letter-spacing: 10%;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .read.f_mgb_l {
		margin-bottom: 3.5rem !important;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .read h4 {
		font-size: 1.5rem;
		line-height: 2.7rem;
		text-align: left;
		letter-spacing: 0.15rem;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .read dl {
		width: 90%;
		margin: 1.2em auto;
		font-size: 1.4rem;
		line-height: 2.8rem;
		justify-content: flex-start;
		flex-wrap: wrap;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .read dt,
	#sc_shinshu.sc_shinshu_sdc47 main .read dd {
		width: 100%;
	}
}
/*---コンテンツ---*/
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper {
	overflow: hidden;
}
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_single {
	width: 100%;
	height: auto;
}
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_single.f_wdh_m {
	margin: 0 auto;
}
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_twocolumn,
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_twocolumn_rev,
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_threecolumn {
	display: flex;
	justify-content: space-between;
}
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_threecolumn {
	margin-bottom: 10px !important;
}
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_threecolumn > div {
	width: 32%;
	margin-bottom: 2rem;
}
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_twocolumn > div:first-of-type {
	width: 32%;
}
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_twocolumn > div:last-of-type {
	width: 66%;
}
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_twocolumn_rev > div:first-of-type {
	width: 66%;
}
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_twocolumn_rev > div:last-of-type {
	width: 32%;
}

#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px 2%;
}
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_grid img {
	display: block;
	width: 100%;
	height: auto;
}

#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo01 {
	grid-column: 1;
	grid-row: 1;
}
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo02 {
	grid-column: 2 / 4;
	grid-row: 1;
}
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo03 {
	grid-column: 1 / 3;
	grid-row: 2;
}
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo04 {
	grid-column: 3;
	grid-row: 2;
}

#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .content_text,
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .content_comment,
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .content_note {
	margin: 0 auto;
	width: 100%;
	max-width: 750px;
	line-height: 3.3rem;
}
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .content_text {
	font-size: 1.8rem;
}
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .caption {
	width: 90%;
	max-width: 530px;
	font-size: 1.4rem;
	float: right;
	margin-top: 0;
}
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .caption.cap-ex {
	max-width: 550px;
}

#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .content_comment {
	font-optical-sizing: auto;
	font-size: 1.8rem;
	line-height: 4rem;
	font-weight: 400;
	font-style: normal;
}
#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .content_note {
	font-size: 1.4rem;
}
@media screen and (max-width: 767px) {
	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper {
		overflow: hidden;
		width: 100%;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .inner {
		width: 100%;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_single.f_wdh_m {
		width: 90%;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_twocolumn,
	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_threecolumn {
		flex-wrap: wrap;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_twocolumn.f_mgb_s {
		margin-bottom: 0 !important;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_twocolumn > div:first-of-type,
	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_twocolumn > div:last-of-type {
		width: 100%;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_twocolumn > div {
		margin-right: 0;
		margin-bottom: 15px;
		width: 100%;
		max-width: 100%;
	}

	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_grid {
		grid-template-columns: 1fr 1fr;
		gap: 10px 2%;
	}

	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo02,
	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo03 {
		grid-column: 1 / 3;
	}

	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo01 {
		grid-column: 1;
		grid-row: 3;
	}

	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo04 {
		grid-column: 2;
		grid-row: 3;
	}

	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_threecolumn > div {
		margin-bottom: 15px;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_threecolumn > div:first-of-type,
	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .photo_threecolumn > div {
		width: 100%;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .content_text {
		font-size: 1.6rem;
		line-height: 3.3rem;
		margin-bottom: 8rem !important;
		width: 90%;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .caption,
	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .caption.f_mgb_s {
		float: none;
		width: 90%;
		font-size: 1.4rem;
		line-height: 2.5rem;
		margin: 0 auto 2.5rem !important;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .caption.f_mgb_l {
		margin: 0 auto 8.5rem !important;
	}
	#sc_shinshu.sc_shinshu_sdc47 main .content_wrapper .content_comment {
		font-size: 1.6rem;
		line-height: 3.3rem;
		margin: 0 auto 2rem !important;
		width: 90%;
	}
}
